




	
	


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en"><!-- InstanceBegin template="/Templates/page.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="css/combined.css" /> 
    
	<!--<link rel="stylesheet" type="text/css" href="../css/simple.css" /> -->
	<!-- InstanceBeginEditable name="head" -->
<style type="text/css">
			@import url(css/complex.css);
		</style>
<!-- InstanceEndEditable -->
	<!--<link rel="stylesheet" type="text/css" href="../css/theme.css" /> -->
    
	<!-- InstanceBeginEditable name="doctitle" -->
<title>National Criminal Intelligence Resource Center (NCIRC) - Best Practices</title>
<!-- InstanceEndEditable -->
</head>
<body ><a href="#main" target="_self" style="position:absolute;"><img src="images/spacer.gif" width="1" height="1" alt="Skip Navigation" /></a><a name="top" id="top"></a>
    <div id="pageFrame">

        <div id="masthead">
            <div id="innerMasthead">
                

            </div> <!-- innerMasthead -->
        </div> <!-- masthead -->

        <div id="leftColumn">
            <div id="innerLeftColumn">
                

<div class="leftsidebar">
	<div class="vnav">
		<ul>
		<li id="home" class="firstitem"><a id="link1" href="index.cfm">Home</a></li>
		<li id="aboutncirc"><a id="link2" href="aboutncirc.cfm" >About the NCIRC</a></li>
		<li id="nationalstrategies"><a  id="link3" href="nationalstrategies.cfm">National Strategies</a></li>
		
		<li id="publications"><a id="link4" href="publications.cfm">Publications</a></li>
		<li id="policy"><a id="link5" href="policystandards.cfm">Policies and Standards</a></li>
		<li id="training"><a id="link6" href="training.cfm">Training</a></li>
		<li id="organizations"><a id="link7" href="organizations.cfm">Organizations</a></li>
		<li id="bestpractices"><a id="link8" href="bestpractices.cfm">Best Practices</a></li>
		<li id="analystscorner"><a id="link9" href="ac.cfm">Analyst's Corner</a></li>
		
		<li id="contactus"><a id="link11" href="contactus.cfm">Feedback/Contact Us</a></li>
		</ul>
		
	</div>
	
	
    <div align="center">
		<p><a href="http://nsi.ncirc.gov" target="_self"><img src="images/nsi_button2.png" 
        	alt="This link opens the National SAR Initiative (NSI) Web site" /></a></p>
    </div>
	
	
	<div align="center">
		
		<form action="searchv.cfm" method="post" name="searchpageform" id="searchpageform">
		<label for="searchpagequery" style="font-size:80%; line-height:90%; margin-bottom:0; padding-bottom:0;">Search for:</label><br />
		
        <input type="text" 
			name="searchpagequery" 
			id="searchpagequery"
			size="20"
			maxlength="100"
			value=""
			style="" /><br />
		<input type="submit" name="action" value="SEARCH" size="20" maxlength="50"
			style="font-size:10px; font-weight:bold; cursor:pointer;" />
		<input type="hidden" name="searchpageform" value="1" />
		</form>
		
		<div style="margin-top:10px; ">
		<p><a href="rss-about.cfm"><img src="images/rss.png" alt="NCIRC RSS feed" /></a></p>
		</div>
        
        <div style="margin-top:10px; ">
		<a target="_blank" href="http://mastercalendar.ncirc.gov/"><img title="Criminal Intelligence Training Master Calendar" alt="Image representing Criminal Intelligence Training Master Calendar" src="images/training/Calendar.png" /></a>
		</div>
		
		<p style="text-align:center; "><a href="notices.cfm" 
		style="color:#FFFFFF; font-size:10px; line-height:12px;">Notices and Disclaimers</a></p>
		
		<p style="margin-top:20px; ">&nbsp;</p>
	</div>
</div>



	
            </div> <!-- innerLeftColumn -->
        </div> <!-- leftColumn -->

        <div id="contentColumn">
            <div id="innerContentColumn">
                <div id="content">
                    <!-- InstanceBeginEditable name="content" -->
        
          
            
          
          
          <div class="pagetitleandbar">
            <h2>B<span class="smaller">EST</span> P<span class="smaller">RACTICES</span></h2>
            <img src="images/title-bar.jpg" alt="" width="550" hspace="0" vspace="0" />
            
            
            
            
			
            



  
  
  <ol id="breadcrumb">
    
    
      
        <li><a href="index.cfm" title="Home">Home</a> ></li>
      
    
      
        <li><span>Best Practices</span></li>
		
    
	<!-- CC: 3 -->
	
	
  </ol>




	<script type="text/javascript" language="javascript">
	document.getElementById('bestpractices').className='currentitem';
	</script>


          </div>
        
		<a name="main" id="main" class="skipto"></a>
        <p class="leadinparagraph">With the proliferation of fusion centers and intelligence units, various best practices have emerged to assist criminal justice agencies and organizations with the development and operation of an intelligence unit.  This section provides best practices used in law enforcement intelligence operations, fusion centers, and information/intelligence sharing initiatives.</p>
        <ol id="hmenu">
          <li><a href="bestpractices-examples.cfm" title="">Best Practice Examples</a></li>
        </ol>
        

<div class="contenti">
  <dl>
  
    
    
    	
    
  	<dt id="ci903" class="shaded">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
            
          
          
            
            <a href="http://www.rand.org/pubs/technical_reports/2007/RAND_TR386.pdf" rel="external" target="_blank" 
                title="This link opens an Adobe PDF file from another Web site in a new window (or tab)."><strong>Terrorism Risk Modeling for Intelligence Analysis and Infrastructure Protection</strong></a>
          
          
          
            <img src="images/icon-pdf.gif" alt="This is an Adobe Acrobat PDF document" />
          
          
        </p>
    </dt>
    <dd class="shaded">
    	
        
            <p style="margin:3px 0 0 0;">The U.S. Department of Homeland Security (DHS) is moving increasingly to risk analysis and risk-based resource allocation, a process that is designed to manage the greatest risks instead of attempting to protect everything. Efforts to develop analytical tools necessary to support this approach and institutionalize their use across the department are just beginning. In this context, DHS is exploring how existing risk-analysis tools might be useful for its Homeland Infrastructure Threat and Risk Analysis Center (HITRAC). This RAND report presents the results of three applications of a model routinely used by the insurance industry to assess liability from terrorism risk:  the Probabilistic Terrorism Model developed by Risk Management Solutions, Inc. (RMS).
Informative and useful findings were taken as a positive indication that the model would be a valuable resource for HITRAC.</p>
        
        
        
        
        
		
        
    </dd>
  
    
    
  	<dt id="ci900" class="">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
            
          
          
            
            <a href="http://www.nga.org/Files/pdf/0703GOVGUIDEHS.PDF" rel="external" target="_blank" 
                title="This link opens an Adobe PDF file from another Web site in a new window (or tab)."><strong>A Governor’s Guide to Homeland Security</strong></a>
          
          
          
            <img src="images/icon-pdf.gif" alt="This is an Adobe Acrobat PDF document" />
          
          
        </p>
    </dt>
    <dd class="">
    	
        
            <p style="margin:3px 0 0 0;">The National Governors Association Center for Best Practices’ article, <em>A Governor’s Guide to Homeland Security</em> provides governors with an overview of their homeland security roles and responsibilities and offers some guidance on how to approach issues such as mutual aid, information sharing, obtaining assistance from the military, and protecting critical infrastructure.</p>
        
        
        
        
        
		
        
    </dd>
  
    
    
    	
    
  	<dt id="ci896" class="shaded">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
          
            
            <a href="https://www.llis.dhs.gov/" rel="external" target="_blank" 
                title="This link opens another Web site in a new window (or tab)."><strong>Lessons Learned Information Sharing </strong></a>
          
          
          
          
        </p>
    </dt>
    <dd class="shaded">
    	
        
            <p style="margin:3px 0 0 0;">Lessons Learned Information Sharing (LLIS.gov) is the national network of lessons learned and best practices for emergency response providers and homeland security officials. LLIS.gov’s secure, restricted access information is designed to facilitate efforts to prevent, prepare for, and respond to acts of terrorism and other incidents across all disciplines and communities throughout the United States. </p>
        
        
        
        
        
		
        
    </dd>
  
    
    
  	<dt id="ci860" class="">
    	
    	<div style="float:right;">
		  
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
            
          
          
            
            <a href="documents/public/NJSP_Guide_to_Intelligence_Led_Policing.pdf" target="_blank"><strong>New Jersey State Police Practical Guide to Intelligence-Led Policing </strong></a>
          
          
          
            <img src="images/icon-pdf.gif" alt="This is an Adobe Acrobat PDF document" />
          
          
        </p>
    </dt>
    <dd class="">
    	
        
            <p style="margin:3px 0 0 0;">The <em>New Jersey State Police Practical Guide to Intelligence-Led Policing</em> details the processes that the New Jersey State Police (NJSP) has adopted in order to operationalize the principles of Intelligence-Led Policing (ILP).  It was written to ensure that all members of the NJSP share the same understanding of the concepts and vernacular that have been embraced to institutionalize intelligence as the foundation of all operations.</p>
        
        
        
        
        
		
        
    </dd>
  
    
    
    	
    
  	<dt id="ci840" class="shaded">
    	
    	<div style="float:right;">
		  
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
            
          
          
            
            <a href="documents/public/Final_ISE_IP.pdf" target="_blank"><strong>Information Sharing Environment Implementation Plan </strong></a>
          
          
          
            <img src="images/icon-pdf.gif" alt="This is an Adobe Acrobat PDF document" />
          
          
        </p>
    </dt>
    <dd class="shaded">
    	
        
            <p style="margin:3px 0 0 0;">The <em>Information Sharing Environment Implementation Plan</em> (ISE Implementation Plan) is a product of the requirements outlined in the Intelligence Reform and Terrorism Prevention Act of 2004.  The ISE Implementation Plan describes the intended actions planned by the Office of the Director of National Intelligence for a future information sharing environment (ISE).  The ISE Implementation Plan addresses the intended goals of the ISE, outlines the two-phased implementation approach, highlights the major information sharing challenges, and includes the conclusions and recommendations of the Office of the Program Manager Information Sharing Environment (PM–ISE).  Included in this document is a description of how the PM–ISE will use the ISE Implementation Plan to manage the ISE.  The recommendations cited will impact intelligence operations at all levels in the United States.</p>
        
        
        
        
        
		
          
          
              <p style="margin:10px 0 0 0;">Supplementary Materials Available:</p>
              <div>
                <ul style="margin-top:5px; margin-bottom:0;">
                  
                    
                    <li><a href="documents/public/supplementaries/si78.pdf" target="_blank" 
                        style="font-size:10px;">Information Sharing Environment Implementation Plan Report Sent to Congress</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                </ul>
              </div>
          
        
        
    </dd>
  
    
    
  	<dt id="ci818" class="">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
            
          
          
            
            <a href="http://www.iir.com/global/products/Privacy_Guide_Final.pdf" rel="external" target="_blank" 
                title="This link opens an Adobe PDF file from another Web site in a new window (or tab)."><strong>Privacy and Civil Liberties Policy Development Guide and Implementation Templates</strong></a>
          
          
          
            <img src="images/icon-pdf.gif" alt="This is an Adobe Acrobat PDF document" />
          
          
        </p>
    </dt>
    <dd class="">
    	
        
            <p style="margin:3px 0 0 0;">The <em>Privacy and Civil Liberties Policy Development Guide and Implementation Templates</em> is a practical, hands-on resource that supports analysis of privacy protection requirements for information sharing environments.  Its purpose is to provide guidance for the process of developing agency privacy policy that articulates agency privacy obligations and supports sharing, as well as to protect privacy and quality interests.  The guide walks the user through the steps to determine what specific information a justice entity may collect, use, and disseminate during the course of routine justice operations and assists in the identification of what laws control the collection and sharing of that information.</p>
        
        
        
        
        
		
        
    </dd>
  
    
    
    	
    
  	<dt id="ci817" class="shaded">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
            
          
          
            
            <a href="http://www.iir.com/global/products/soa_services.pdf" rel="external" target="_blank" 
                title="This link opens an Adobe PDF file from another Web site in a new window (or tab)."><strong>Global Justice Information Sharing Initiative: Exploring Service-Oriented Architecture Services for Justice Information Sharing</strong></a>
          
          
          
            <img src="images/icon-pdf.gif" alt="This is an Adobe Acrobat PDF document" />
          
          
        </p>
    </dt>
    <dd class="shaded">
    	
        
            <p style="margin:3px 0 0 0;">The Justice Reference Architecture consists of four pieces:  standards, services, policies, and registries.  This paper provides an executive briefing on services.  At its simplest, a service involves a producer and a consumer using an agreed-upon technical architecture and business rules to exchange information in support of a business process.  There are technical standards and methods for specifying and complying with a number of security, reliability, and privacy provisions.  If different agencies and justice associations agree on a set of architectural standards, they can incrementally build up what looks and acts like a single system, virtually without anyone being in charge.</p>
        
        
        
        
        
		
        
    </dd>
  
    
    
  	<dt id="ci816" class="">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
            
          
          
            
            <a href="http://www.iir.com/global/products/soa_registries.pdf" rel="external" target="_blank" 
                title="This link opens an Adobe PDF file from another Web site in a new window (or tab)."><strong>Global Justice Information Sharing Initiative: Exploring Service-Oriented Architecture Registries for Justice Information Sharing</strong></a>
          
          
          
            <img src="images/icon-pdf.gif" alt="This is an Adobe Acrobat PDF document" />
          
          
        </p>
    </dt>
    <dd class="">
    	
        
            <p style="margin:3px 0 0 0;">The Justice Reference Architecture consists of four pieces:  standards, services, policies, and registries.  This paper provides an executive briefing on registries.  A registry facilitates information sharing by housing reusable software and services or providing instructions for accessing such software—a sort of “services yellow pages.”  Registries enable a service provider organization to register its organization information, services information, and the artifacts related to the services.  Registries also enable service consumer organizations to browse any registered organization’s services information and download the service information and related artifacts.  Registries also enable a service provider and the consumer organizations to thereafter make agreements on doing business with one another. </p>
        
        
        
        
        
		
        
    </dd>
  
    
    
    	
    
  	<dt id="ci815" class="shaded">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
          
            
            <a href="http://www.riss.net/Atix.aspx" rel="external" target="_blank" 
                title="This link opens another Web site in a new window (or tab)."><strong>Regional Information Sharing Systems  (RISS)</strong></a>
          
          
          
          
        </p>
    </dt>
    <dd class="shaded">
    	
        
            <p style="margin:3px 0 0 0;">RISS has expanded its services through the Automated Trusted Information Exchange (ATIX) to provide first responders and public safety executives and officials with access to homeland security, disaster, and terrorism information in a secure environment.  RISS ATIX™ participants are designated into a specific group—including local, county, state, tribal, and federal government; law enforcement; emergency management; disaster relief; utilities; and, among others, the chemical, transportation, and telecommunication industries—based on their role. RISS ATIX combines four powerful components:  RISS ATIX Web pages, RISS ATIX Bulletin Board, ATIXLive, and ATIX Secure E-Mail for participants to utilize in exchanging information. </p>
        
        
        
        
        
		
        
    </dd>
  
    
    
  	<dt id="ci800" class="">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
          
            
            <a href="http://it.ojp.gov/documents/asp/introduction/index.htm" rel="external" target="_blank" 
                title="This link opens another Web site in a new window (or tab)."><strong>Applying Security Practices to Justice Information Sharing</strong></a>
          
          
          
          
        </p>
    </dt>
    <dd class="">
    	
        
            <p style="margin:3px 0 0 0;"><em>Applying Security Practices to Justice Information Sharing</em> aims to educate management regarding fundamental security practices that should be included in information sharing.  This document explores disciplines of information sharing that include, but are not limited to, governance, physical security, data integrity, public access, and network safeguards.  Justice information sharing models are discussed, and examples are given as to how the models have been implemented in real-life situations.</p>
        
        
        
        
        
		
          
          
              <p style="margin:10px 0 0 0;">Supplementary Materials Available:</p>
              <div>
                <ul style="margin-top:5px; margin-bottom:0;">
                  
                    
                    <li><a href="documents/public/supplementaries/ApplyingSecurityPractices.pdf" target="_blank" 
                        style="font-size:10px;">Applying Security Practices to Justice Information Sharing</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/info_sec_guide.pdf" target="_blank" 
                        style="font-size:10px;">Information Security in Integrated Justice Applications: An Introductory Guide for the Practitioner</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                </ul>
              </div>
          
        
        
    </dd>
  
    
    
    	
    
  	<dt id="ci797" class="shaded">
    	
    	<div style="float:right;">
		  
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
            
          
          
            
            <a href="documents/public/Analyst_Toolbox.pdf" target="_blank"><strong>Analyst Toolbox</strong></a>
          
          
          
            <img src="images/icon-pdf.gif" alt="This is an Adobe Acrobat PDF document" />
          
          
        </p>
    </dt>
    <dd class="shaded">
    	
        
            <p style="margin:3px 0 0 0;">The tools examined in this document represent the basic tool kit that the intelligence analyst will need to provide the vital intelligence service that is expected in today’s law enforcement environment.</p>
        
        
        
        
        
		
        
    </dd>
  
    
    
  	<dt id="ci1" class="">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
          
            
            <a href="http://it.ojp.gov/topic.jsp?topic_id=93" rel="external" target="_blank" 
                title="This link opens another Web site in a new window (or tab)."><strong>National Criminal Intelligence Sharing Plan Overview</strong></a>
          
          
          
          
        </p>
    </dt>
    <dd class="">
    	
        
            <p style="margin:3px 0 0 0;">The <em>National Criminal Intelligence Sharing Plan</em> (NCISP), the first of its kind in the country, provides a blueprint to help agencies establish criminal intelligence sharing policies, procedures, standards, technologies, and training.  The Plan was assembled with close input and cooperation from local, state, tribal, and federal law enforcement agencies, and it has been endorsed by numerous national law enforcement organizations.  Implementation of NCISP will provide law enforcement agencies with the ability to gather, analyze, protect, and share information and intelligence to identify, investigate, prevent, deter, and defeat the perpetrators of criminal and terrorist activities, both domestically and internationally.</p>
        
        
        
        
        
		
          
          
              <p style="margin:10px 0 0 0;">Supplementary Materials Available:</p>
              <div>
                <ul style="margin-top:5px; margin-bottom:0;">
                  
                    
                    <li><a href="documents/public/supplementaries/National_Criminal_Intelligence_Sharing_Plan.pdf" target="_blank" 
                        style="font-size:10px;"><em>National Criminal Intelligence Sharing Plan</em></a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/Ten_Steps.pdf" target="_blank" 
                        style="font-size:10px;">10 Simple Steps to Help Your Agency Become a Part of the <em>National Criminal Intelligence Sharing Plan</em></a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/28CFR_guideline.pdf" target="_blank" 
                        style="font-size:10px;">28 Code of Federal Regulations Part 23 Criminal Intelligence Systems Operating Policies</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/criminal_intelligence_model_policy.pdf" target="_blank" 
                        style="font-size:10px;">IACP Criminal Intelligence Model Policy</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/intel_sharing_report.pdf" target="_blank" 
                        style="font-size:10px;">IACP Criminal Intelligence Sharing Report</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/IACP_resolution.pdf" target="_blank" 
                        style="font-size:10px;">IACP NCISP Resolution</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/law_enforcement_intelligence.pdf" target="_blank" 
                        style="font-size:10px;">Law Enforcement Intelligence: A Guide for State, Local, and Tribal Law Enforcement Agencies</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/LEIU_audit_checklist.pdf" target="_blank" 
                        style="font-size:10px;">LEIU Audit Checklist</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/criminal_intel_file_guidelines.pdf" target="_blank" 
                        style="font-size:10px;">LEIU Criminal Intelligence File Guidelines</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/Minimum_Criminal_Intel_Training_Standards.pdf" target="_blank" 
                        style="font-size:10px;">Minimum Criminal Intelligence Training Standards</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/NCISP_Executive_Summary.pdf" target="_blank" 
                        style="font-size:10px;">NCISP Executive Summary</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                </ul>
              </div>
          
        
        
    </dd>
  
    
    
    	
    
  	<dt id="ci690" class="shaded">
    	
    	<div style="float:right;">
		  
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
            
          
          
            
            <a href="documents/public/fusion_center_guidelines2.pdf" target="_blank"><strong>Fusion Center Guidelines</strong></a>
          
          
          
            <img src="images/icon-pdf.gif" alt="This is an Adobe Acrobat PDF document" />
          
          
        </p>
    </dt>
    <dd class="shaded">
    	
        
            <p style="margin:3px 0 0 0;">The document <em> Fusion Center Guidelines</em> addresses the development of guidelines for fusion centers as well as the foundation for the development of fusion center guidelines for law enforcement intelligence, public safety, and private sector entities.  These guidelines and related materials will provide assistance to centers as they prioritize and address threats posed in their specific jurisdictions for all crime types, including terrorism, and guide administrators in developing policies, managing resources, and evaluating services.  The fusion process supports the implementation of risk-based, information-driven prevention, response, and consequence management programs as well as efforts to address immediate and/or emerging threat-related circumstances and events. The document also defines fusion centers and explains that the principal role of fusion centers is to compile, blend, analyze, and disseminate criminal intelligence and other information (including, but not limited to, threat assessment, public safety, law enforcement, public health, social service, and public works) to support efforts to anticipate, identify, prevent, and/or monitor criminal activity.</p>
        
        
        
        
        
		
          
          
              <p style="margin:10px 0 0 0;">Supplementary Materials Available:</p>
              <div>
                <ul style="margin-top:5px; margin-bottom:0;">
                  
                    
                    <li><a href="documents/public/supplementaries/National_Criminal_Intelligence_Sharing_Plan.pdf" target="_blank" 
                        style="font-size:10px;"><em>National Criminal Intelligence Sharing Plan</em></a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/Ten_Steps.pdf" target="_blank" 
                        style="font-size:10px;">10 Simple Steps to Help Your Agency Become a Part of the <em>National Criminal Intelligence Sharing Plan</em></a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/200409_Global_Infrastructure_Report.pdf" target="_blank" 
                        style="font-size:10px;">A Framework for Justice Information Sharing: Service-Oriented Architecture (SOA)</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/arizona_mou.pdf" target="_blank" 
                        style="font-size:10px;">Arizona MOU</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents\public\supplementaries\Baseline_Capabilities_for_State_and_Major_Urban_Area_Fusion_Centers.pdf" target="_blank" 
                        style="font-size:10px;">Baseline Capabilities for State and Major Urban Area Fusion Centers</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/guideline_4.pdf" target="_blank" 
                        style="font-size:10px;">Collaboration Guideline</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents\public\supplementaries\CI_KR_Protection_Capabilities_Report.pdf " target="_blank" 
                        style="font-size:10px;">Critical Infrastructure and Key Resources (CIKR) Protection Capabilities for Fusion Centers: An Appendix to the Baseline Capabilities for State and Major Urban Area Fusion Centers - December 2008</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/Bylaws_sample.pdf" target="_blank" 
                        style="font-size:10px;">Fusion Center Bylaws Sample</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/GACBylaws.pdf" target="_blank" 
                        style="font-size:10px;">Global Justice Information Sharing Initiative Advisory Committee Bylaws</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/guideline_3.pdf" target="_blank" 
                        style="font-size:10px;">Governance Guideline</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/health_security_appendix.pdf" target="_blank" 
                        style="font-size:10px;">Health Security:  Public Health and Medical Integration for Fusion Centers&mdash;An Appendix to the Baseline Capabilities for State and Major Urban Area Fusion Centers</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/ACF2F3D.pdf" target="_blank" 
                        style="font-size:10px;">IACP Police Facility Planning Guidelines: A Desk Reference for Law Enforcement Executives</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/law_enforcement_intelligence.pdf" target="_blank" 
                        style="font-size:10px;">Law Enforcement Intelligence: A Guide for State, Local, and Tribal Law Enforcement Agencies</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/guideline_2.pdf" target="_blank" 
                        style="font-size:10px;">Mission Statement and Goals Guideline</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/Privacy_Policy_for_Justice_Decisionmaker.pdf" target="_blank" 
                        style="font-size:10px;">Privacy and Information Quality Policy Development for the Justice Decision Maker</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/privacy_verification.pdf" target="_blank" 
                        style="font-size:10px;">Privacy, Civil Rights, and Civil Liberties Compliance Verification for the Intelligence Enterprise</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="http://www.it.ojp.gov/docdownloader.aspx?ddid=1539" target="_blank" 
                        style="font-size:10px;">Tribal Participation in Fusion Centers</a><img src="images/icon-url.gif" 
                        alt="" /></li>
                    
                  
                </ul>
              </div>
          
        
        
    </dd>
  
    
    
  	<dt id="ci369" class="">
    	
    	<div style="float:right;">
		  
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
            
          
          
            
            <a href="documents/public/Minimum_Criminal_Intel_Training_Standards.pdf" target="_blank"><strong>Minimum Criminal Intelligence Training Standards for United States Law Enforcement and Other Criminal Justice Agencies</strong></a>
          
          
          
            <img src="images/icon-pdf.gif" alt="This is an Adobe Acrobat PDF document" />
          
          
        </p>
    </dt>
    <dd class="">
    	
        
            <p style="margin:3px 0 0 0;">The document <em>Minimum Criminal Intelligence Training Standards for United States Law Enforcement and Other Criminal Justice Agencies</em> explains the recommended development of minimum training standards for all affected levels of law enforcement personnel, including core training objectives in six areas: General Law Enforcement Officer, Law Enforcement Executive, Intelligence Manager, Intelligence Officer/Collector, Intelligence Analyst, and Train-the-Trainer.  The goals in developing the standards were to identify specific training topics and issues for each level of personnel involved in the intelligence process, to make specific recommendations for training objectives and the delivery of training, and to work with relevant agencies and groups to develop model curricula.</p>
        
        
        
        
        
		
        
    </dd>
  
    
    
    	
    
  	<dt id="ci65" class="shaded">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
            
          
          
            
            <a href="http://it.ojp.gov/documents/law_enforcement_analytic_standards.pdf" rel="external" target="_blank" 
                title="This link opens an Adobe PDF file from another Web site in a new window (or tab)."><strong>Law Enforcement Analytic Standards</strong></a>
          
          
          
            <img src="images/icon-pdf.gif" alt="This is an Adobe Acrobat PDF document" />
          
          
        </p>
    </dt>
    <dd class="shaded">
    	
        
            <p style="margin:3px 0 0 0;">The booklet <em>Law Enforcement Analytic Standards</em> discusses the standards created by the International Association of Law Enforcement Intelligence Analysts (IALEIA) as a result of the <em>National Criminal Intelligence Sharing Plan</em> (NCISP) recommendations.  The analytic standards consist of 25 standards that explain the requirements of agencies to adopt the minimum standards for intelligence-led policing in order to support the development of sound, professional, and analytical products (intelligence).  The standards are composed of educational standards and intelligence process standards, as well as testimony, data-source attribution, and feedback standards.</p>
        
        
        
        
        
		
        
    </dd>
  
    
    
  	<dt id="ci3" class="">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
            
          
          
            
            <a href="http://it.ojp.gov/documents/200409_Global_Infrastructure_Report.pdf" rel="external" target="_blank" 
                title="This link opens an Adobe PDF file from another Web site in a new window (or tab)."><strong>A Framework for Justice Information Sharing: Service-Oriented Architecture(SOA)</strong></a>
          
          
          
            <img src="images/icon-pdf.gif" alt="This is an Adobe Acrobat PDF document" />
          
          
        </p>
    </dt>
    <dd class="">
    	
        
            <p style="margin:3px 0 0 0;"><em>A Framework for Justice Information Sharing: Service-Oriented Architecture</em> (SOA) recommends adoption of SOA    and describes its application in the criminal justice community.  The  					requirements and logistics essential for implementing SOA, such as software, hardware, structure,  					and design; consideration of lessons and developments of the public and private sector; and the  					evolution of design technology, are explained in this document.  This document also explains several  					issues including services provided, standards, interagency agreements, registries, security,  					privacy, and data quality.</p>
        
        
        
        
        
		
        
    </dd>
  
    
    
    	
    
  	<dt id="ci12" class="shaded">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
          
            
            <a href="http://it.ojp.gov/topic.jsp?topic_id=43" rel="external" target="_blank" 
                title="This link opens another Web site in a new window (or tab)."><strong>Global Justice XML Data Model (Global JXDM)</strong></a>
          
          
          
          
        </p>
    </dt>
    <dd class="shaded">
    	
        
            <p style="margin:3px 0 0 0;">This Web site discusses the Global Justice Information Sharing Initiative (Global) Justice Extensible Markup Language (XML) Data Model (Global JXDM), which is a comprehensive product that includes a data model, a data dictionary, and an XML schema.  The Global JXDM is an XML standard designed specifically  for criminal justice information exchanges, providing law enforcement, public safety agencies, prosecutors, public defenders, and the judicial branch with a tool to effectively share data and information in a timely manner.  Today, more than 50 law enforcement and justice-related projects have been implemented utilizing the Global JXDM.</p>
        
        
        
        
        
		
          
          
              <p style="margin:10px 0 0 0;">Supplementary Materials Available:</p>
              <div>
                <ul style="margin-top:5px; margin-bottom:0;">
                  
                    
                    <li><a href="documents/public/supplementaries/20041027_gjxdm_3.0.2_release.pdf" target="_blank" 
                        style="font-size:10px;">Announcing the Newest Global JXDM Release, Version 3.0.2</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/200404_Integration_News_March_April_04_Alaska_story.pdf" target="_blank" 
                        style="font-size:10px;">Case Study: Using XML for Alaska Criminal Justice Data Exchange</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/20041217_DHS_adopts_Global_JXDM.pdf" target="_blank" 
                        style="font-size:10px;">DHS Adopts Global JXDM for Homeland Security IT Projects</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/200408_Global_JXDM_summary_sheet.pdf" target="_blank" 
                        style="font-size:10px;">Global Justice XML Data Model Executive Overview</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/20040203_Arizona_adopts_GJXDM_standard.pdf" target="_blank" 
                        style="font-size:10px;">Global Justice XML Standard Adopted in Arizona</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/20040723_Juvenile_Justice_XML.pdf" target="_blank" 
                        style="font-size:10px;">Global JXDM for Juvenile Justice</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/20040804_Global_JXDM_SSGT.pdf" target="_blank" 
                        style="font-size:10px;">Global JXDM Schema Subset Generation Tool Now Available</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/20040609_GJXDM_Workshop_Training_Now_Available_Online.pdf" target="_blank" 
                        style="font-size:10px;">Global JXDM Workshop Training Materials Now Available Online</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/JNET_Driver_History_GJXDD_Project.pdf" target="_blank" 
                        style="font-size:10px;">Pennsylvania’s JNET Crafts a Robust Online Driver History Record Tool Using Global Justice XML</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/Press_Release_Deb_Daniels_3.0_Operational_Release.pdf" target="_blank" 
                        style="font-size:10px;">Press Release&mdash;3.0 Operational Release</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/Press_Release_GJXDM_Listserv_AAG_Announcement.pdf" target="_blank" 
                        style="font-size:10px;">Press Release&mdash;GJXDM Listserv AAG Announcement</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/20050103_FY05_HSGP_Grants_Require_Global_JXDM.pdf" target="_blank" 
                        style="font-size:10px;">SLGCP 'FY05 Homeland Security Grant Program' Requiring Global JXDM for Projects Using XML</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                    
                    <li><a href="documents/public/supplementaries/20040723_Global_JXDM_Ref_Exch_Doc_Workshop.pdf" target="_blank" 
                        style="font-size:10px;">Workshop Develops Global JXDM Reference Exchange Documents for Courts</a><img src="images/icon-pdf.gif" 
                        alt="This is an Adobe PDF document" /></li>
                    
                  
                </ul>
              </div>
          
        
        
    </dd>
  
    
    
  	<dt id="ci7" class="">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
            
          
          
            
            <a href="http://it.ojp.gov/privacy206/privacy_for_justice.pdf" rel="external" target="_blank" 
                title="This link opens an Adobe PDF file from another Web site in a new window (or tab)."><strong>Privacy, Civil Liberties, and Information Quality Policy Development for the Justice Decision Maker</strong></a>
          
          
          
            <img src="images/icon-pdf.gif" alt="This is an Adobe Acrobat PDF document" />
          
          
        </p>
    </dt>
    <dd class="">
    	
        
            <p style="margin:3px 0 0 0;">Privacy and information quality policies protect agencies and make it easier to share information.  The  <em>Privacy and Information Quality Policy Development for the Justice Decision Maker</em> is a resource that justice and public safety leaders can use to make the best business decisions on privacy and information quality for their information sharing systems.  The guideline provides the framework and outlines the approach for an agency to use when developing or reevaluating their privacy and information policies.</p>
        
        
        
        
        
		
        
    </dd>
  
  </dl>
</div>




        
	
    <div class="bottomnav">
        <div style="float:right;"><a href="#top">
            <img src="images/icon-top.gif" alt="Go to the top of the current page" style="border-width:0px;" /></a>
        </div>
        <div style="float:left;"><a href="index.cfm">
            <img src="images/icon-home.gif" alt="Return to the NCIRC home page" style="border-width:0px;" /></a>
        </div>
    </div>
	

        <p class="bottomspace">&nbsp;</p>
        <!-- InstanceEndEditable -->		
                </div> <!-- content -->
            </div> <!-- innerContentColumn -->
        </div> <!-- contentColumn -->
        <div id="footer">
            <div id="innerFooter">
                <div style="clear:both; padding:30px 20px 20px 20px;">
	<div style="float:left; text-align:left;">
    &copy; 2005-2012 NCIRC/Institute for Intergovernmental Research. <br />
    All rights reserved. 
    
	
	</div>
	
    
    <div style="float:right; text-align:right;">
    Please send us your comments by posting<br /> 
    them on our <a style="color:#FFFFFF; text-decoration:underline;" href="contactus.cfm">Contact Us</a> form.
	</div>
	
</div>
            </div> <!-- innerFooter -->
        </div> <!-- footer -->
    </div> <!-- pageFrame -->
</body>
<!-- InstanceEnd --></html>