




	
	


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en"><!-- InstanceBegin template="/Templates/page.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="css/combined.css" /> 
    
	<!--<link rel="stylesheet" type="text/css" href="../css/simple.css" /> -->
	<!-- InstanceBeginEditable name="head" -->
<style type="text/css">
			@import url(css/complex.css);
		</style>
<!-- InstanceEndEditable -->
	<!--<link rel="stylesheet" type="text/css" href="../css/theme.css" /> -->
    
	<!-- InstanceBeginEditable name="doctitle" -->
<title>National Criminal Intelligence Resource Center (NCIRC) - Best Practices - Examples</title>
<!-- InstanceEndEditable -->
</head>
<body ><a href="#main" target="_self" style="position:absolute;"><img src="images/spacer.gif" width="1" height="1" alt="Skip Navigation" /></a><a name="top" id="top"></a>
    <div id="pageFrame">

        <div id="masthead">
            <div id="innerMasthead">
                

            </div> <!-- innerMasthead -->
        </div> <!-- masthead -->

        <div id="leftColumn">
            <div id="innerLeftColumn">
                

<div class="leftsidebar">
	<div class="vnav">
		<ul>
		<li id="home" class="firstitem"><a id="link1" href="index.cfm">Home</a></li>
		<li id="aboutncirc"><a id="link2" href="aboutncirc.cfm" >About the NCIRC</a></li>
		<li id="nationalstrategies"><a  id="link3" href="nationalstrategies.cfm">National Strategies</a></li>
		
		<li id="publications"><a id="link4" href="publications.cfm">Publications</a></li>
		<li id="policy"><a id="link5" href="policystandards.cfm">Policies and Standards</a></li>
		<li id="training"><a id="link6" href="training.cfm">Training</a></li>
		<li id="organizations"><a id="link7" href="organizations.cfm">Organizations</a></li>
		<li id="bestpractices"><a id="link8" href="bestpractices.cfm">Best Practices</a></li>
		<li id="analystscorner"><a id="link9" href="ac.cfm">Analyst's Corner</a></li>
		
		<li id="contactus"><a id="link11" href="contactus.cfm">Feedback/Contact Us</a></li>
		</ul>
		
	</div>
	
	
    <div align="center">
		<p><a href="http://nsi.ncirc.gov" target="_self"><img src="images/nsi_button2.png" 
        	alt="This link opens the National SAR Initiative (NSI) Web site" /></a></p>
    </div>
	
	
	<div align="center">
		
		<form action="searchv.cfm" method="post" name="searchpageform" id="searchpageform">
		<label for="searchpagequery" style="font-size:80%; line-height:90%; margin-bottom:0; padding-bottom:0;">Search for:</label><br />
		
        <input type="text" 
			name="searchpagequery" 
			id="searchpagequery"
			size="20"
			maxlength="100"
			value=""
			style="" /><br />
		<input type="submit" name="action" value="SEARCH" size="20" maxlength="50"
			style="font-size:10px; font-weight:bold; cursor:pointer;" />
		<input type="hidden" name="searchpageform" value="1" />
		</form>
		
		<div style="margin-top:10px; ">
		<p><a href="rss-about.cfm"><img src="images/rss.png" alt="NCIRC RSS feed" /></a></p>
		</div>
        
        <div style="margin-top:10px; ">
		<a target="_blank" href="http://mastercalendar.ncirc.gov/"><img title="Criminal Intelligence Training Master Calendar" alt="Image representing Criminal Intelligence Training Master Calendar" src="images/training/Calendar.png" /></a>
		</div>
		
		<p style="text-align:center; "><a href="notices.cfm" 
		style="color:#FFFFFF; font-size:10px; line-height:12px;">Notices and Disclaimers</a></p>
		
		<p style="margin-top:20px; ">&nbsp;</p>
	</div>
</div>



	
            </div> <!-- innerLeftColumn -->
        </div> <!-- leftColumn -->

        <div id="contentColumn">
            <div id="innerContentColumn">
                <div id="content">
                    <!-- InstanceBeginEditable name="content" -->
        
          
            
          
          
          <div class="pagetitleandbar">
            <h2>B<span class="smaller">EST</span> P<span class="smaller">RACTICES</span> - E<span class="smaller">XAMPLES</span></h2>
            <img src="images/title-bar.jpg" alt="" width="550" />
            
            
            
            
            
			
            



  
  
  <ol id="breadcrumb">
    
    
      
        <li><a href="index.cfm" title="Home">Home</a> ></li>
      
    
      
        <li><a href="bestpractices.cfm" title="Best Practices">Best Practices</a> ></li>
      
    
      
        <li><span>Examples</span></li>
		
    
	<!-- CC: 13 -->
	
	
  </ol>




	<script type="text/javascript" language="javascript">
	document.getElementById('bestpractices').className='currentitem';
	</script>


          </div>
        
		<a name="main" id="main" class="skipto"></a>
		<p class="leadinparagraph">This section includes collaborations and model training courses generally accepted as best practices in the law enforcement community.</p>
        

<div class="contenti">
  <dl>
  
    
    
    	
    
  	<dt id="ci450" class="shaded">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
          
            
            <a href="http://www.fdle.state.fl.us/fcjei/ANALYST_INFO/" rel="external" target="_blank" 
                title="This link opens another Web site in a new window (or tab)."><strong>Florida Basic Analyst Training Class</strong></a>
          
          
          
          
        </p>
    </dt>
    <dd class="shaded">
    	
        
            <p style="margin:3px 0 0 0;">The Florida Basic Analyst Training class, sponsored by the Florida Department of Law Enforcement, is an introductory training program for local, state, and federal law enforcement analysts in the state of Florida.  It is a week-long program designed to introduce new analysts to the attributes of the law enforcement analyst, what intelligence is, the components of the intelligence process, and applying the process in real-world scenarios.  The fundamentals for this class are taken from tenets of the <em>National Criminal Intelligence Sharing Plan</em> and the <em>Law Enforcement Analytic Standards</em> and strive to equip law enforcement analysts with the tools and skills they need to assist in the prevention, detection, and deterrence of crime.</p>
        
        
        
        
        
		
        
    </dd>
  
    
    
  	<dt id="ci451" class="">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
          
            
            <a href="http://www.fdle.state.fl.us/fcjei/ANALYST_INFO/" rel="external" target="_blank" 
                title="This link opens another Web site in a new window (or tab)."><strong>Florida Law Enforcement Analyst Academy</strong></a>
          
          
          
          
        </p>
    </dt>
    <dd class="">
    	
        
            <p style="margin:3px 0 0 0;">The Florida Law Enforcement Analyst Academy, developed and facilitated by the Florida Department of Law Enforcement, is a six-week intensive training program for local and state law enforcement analysts within the state of Florida.  The academy utilizes precepts outlined in the <em>National Criminal Intelligence Sharing Plan</em> to fulfill its goal of establishing and providing a uniform training curriculum in the area of law enforcement analysis.  Instruction at the academy is comprised of training in various criminal and intelligence analysis skills, including the types of analysis and products resulting from analysis.  These skills are utilized by law enforcement and other emergency responders to successfully prevent crime and conduct complex investigations.</p>
        
        
        
        
        
		
        
    </dd>
  
    
    
    	
    
  	<dt id="ci342" class="shaded">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
          
            
            <a href="http://www.whitehousedrugpolicy.gov/hidta/" rel="external" target="_blank" 
                title="This link opens another Web site in a new window (or tab)."><strong>High Intensity Drug Trafficking Areas (HIDTA)</strong></a>
          
          
          
          
        </p>
    </dt>
    <dd class="shaded">
    	
        
            <p style="margin:3px 0 0 0;">The High Intensity Drug Trafficking Areas (HIDTA) program is a federally funded program that coordinates drug control efforts among local, state, and federal law enforcement agencies. HIDTA was created in designated areas that exhibit serious drug-trafficking problems and harmfully impact other areas of the country.  The program provides agencies with management, equipment, technology, and additional resources to combat drug trafficking and its consequences.  There are 28 HIDTA areas.  HIDTA-designated counties are in most states, Puerto Rico, the U.S. Virgin Islands, and the District of Columbia.</p>
        
        
        
        
        
		
        
    </dd>
  
    
    
  	<dt id="ci341" class="">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
          
            
            <a href="http://www.fdle.state.fl.us/osi/DomesticSecurity/Regionalcontacts.htm" rel="external" target="_blank" 
                title="This link opens another Web site in a new window (or tab)."><strong>Regional Domestic Security Task Forces (RDSTF)</strong></a>
          
          
          
          
        </p>
    </dt>
    <dd class="">
    	
        
            <p style="margin:3px 0 0 0;">The Florida Department of Law Enforcement (FDLE) has established seven Regional Domestic Security Task Forces (RDSTF) in Pensacola, Tallahassee, Jacksonville, Orlando, Tampa Bay, Fort Myers, and Miami. The task forces are responsible for improving the ability to detect and prevent potential terrorist threats, collecting and disseminating intelligence and investigative information, facilitating and promoting security audits and vulnerability assessments to protect critical infrastructures, coordinating the delivery of training, supporting the purchase of proper equipment for first responders and task force response teams, improving response and recovery capabilities, and facilitating initial response to terrorist incidences.</p>
        
        
        
        
        
		
        
    </dd>
  
    
    
    	
    
  	<dt id="ci153" class="shaded">
    	
    	<div style="float:right;">
		  
          
            <img src="images/file-type-url.gif" 
            alt="Content Type: External Link" width="80" height="15" />
          
        </div>
        
        
        <p style="margin:0 0 0 0;">
		  
          
          
          
          
            
            <a href="http://www.fbi.gov/page2/dec04/jttf120114.htm" rel="external" target="_blank" 
                title="This link opens another Web site in a new window (or tab)."><strong>Joint Terrorism Task Forces (JTTFs)</strong></a>
          
          
          
          
        </p>
    </dt>
    <dd class="shaded">
    	
        
            <p style="margin:3px 0 0 0;">The Joint Terrorism Task Forces (JTTFs) are teams of local and state law enforcement officers, Federal Bureau of Investigation agents, and other federal agents and personnel who work to investigate and prevent acts of terrorism. These task forces are important “force multipliers” in the war on terror, pooling multiagency expertise and ensuring the collection and sharing of intelligence critical to prevention efforts. Although the first JTTF came into being in 1980, the total number of task forces has nearly doubled since September 11, 2001. Presently, there are JTTF offices in 100 cities nationwide.</p>
        
        
        
        
        
		
        
    </dd>
  
  </dl>
</div>




        
	
    <div class="bottomnav">
        <div style="float:right;"><a href="#top">
            <img src="images/icon-top.gif" alt="Go to the top of the current page" style="border-width:0px;" /></a>
        </div>
        <div style="float:left;"><a href="index.cfm">
            <img src="images/icon-home.gif" alt="Return to the NCIRC home page" style="border-width:0px;" /></a>
        </div>
    </div>
	

        <p class="bottomspace">&nbsp;</p>
        <!-- InstanceEndEditable -->		
                </div> <!-- content -->
            </div> <!-- innerContentColumn -->
        </div> <!-- contentColumn -->
        <div id="footer">
            <div id="innerFooter">
                <div style="clear:both; padding:30px 20px 20px 20px;">
	<div style="float:left; text-align:left;">
    &copy; 2005-2012 NCIRC/Institute for Intergovernmental Research. <br />
    All rights reserved. 
    
	
	</div>
	
    
    <div style="float:right; text-align:right;">
    Please send us your comments by posting<br /> 
    them on our <a style="color:#FFFFFF; text-decoration:underline;" href="contactus.cfm">Contact Us</a> form.
	</div>
	
</div>
            </div> <!-- innerFooter -->
        </div> <!-- footer -->
    </div> <!-- pageFrame -->
</body>
<!-- InstanceEnd --></html>