




	
	


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en"><!-- InstanceBegin template="/Templates/page.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="css/combined.css" /> 
    
	<!--<link rel="stylesheet" type="text/css" href="../css/simple.css" /> -->
	<!-- InstanceBeginEditable name="head" -->
		<style type="text/css">
			@import url(css/complex.css);
			
			.homecontentarea {text-align:left;}
			.homecontentarea p {margin:5px 0 10px 0; padding:0; /*margin-top:5px; margin-bottom:10px;*/}
			.homecontentarea blockquote {margin-top:5px; margin-bottom:10px;}
			.homecontentarea ul {list-style-type:disc; margin-top:0; margin-left:30px; padding:0;}
			.homecontentarea li {margin:0; padding:0; /*padding-bottom:5px;*/}
			
			.securednotice {
				margin:0; padding:5px 0; 
				background-color:#669900; 
				text-align:center; 
				font-size:110%; 
				font-weight:bold;
				color:black;
				border: 1px solid gray;}
			.publicnotice {
				margin:0; padding:5px 0; 
				background-color:#071A66;  /* background-color:#CB7602; */
				color:#ffffff; /* color:black;  */
				text-align:center; 
				font-size:110%; 
				font-weight:bold; 
				border: 1px solid gray;}
			.publicnotice a {color:#ffffff;  /* color:black; */} 
		</style>
		<!-- InstanceEndEditable -->
	<!--<link rel="stylesheet" type="text/css" href="../css/theme.css" /> -->
    
	<!-- InstanceBeginEditable name="doctitle" -->
		<title>National Criminal Intelligence Resource Center (NCIRC) - Home Page</title>
		<!-- InstanceEndEditable -->
</head>
<body ><a href="#main" target="_self" style="position:absolute;"><img src="images/spacer.gif" width="1" height="1" alt="Skip Navigation" /></a><a name="top" id="top"></a>
    <div id="pageFrame">

        <div id="masthead">
            <div id="innerMasthead">
                

            </div> <!-- innerMasthead -->
        </div> <!-- masthead -->

        <div id="leftColumn">
            <div id="innerLeftColumn">
                

<div class="leftsidebar">
	<div class="vnav">
		<ul>
		<li id="home" class="firstitem"><a id="link1" href="index.cfm">Home</a></li>
		<li id="aboutncirc"><a id="link2" href="aboutncirc.cfm" >About the NCIRC</a></li>
		<li id="nationalstrategies"><a  id="link3" href="nationalstrategies.cfm">National Strategies</a></li>
		
		<li id="publications"><a id="link4" href="publications.cfm">Publications</a></li>
		<li id="policy"><a id="link5" href="policystandards.cfm">Policies and Standards</a></li>
		<li id="training"><a id="link6" href="training.cfm">Training</a></li>
		<li id="organizations"><a id="link7" href="organizations.cfm">Organizations</a></li>
		<li id="bestpractices"><a id="link8" href="bestpractices.cfm">Best Practices</a></li>
		<li id="analystscorner"><a id="link9" href="ac.cfm">Analyst's Corner</a></li>
		
		<li id="contactus"><a id="link11" href="contactus.cfm">Feedback/Contact Us</a></li>
		</ul>
		
	</div>
	
	
    <div align="center">
		<p><a href="http://nsi.ncirc.gov" target="_self"><img src="images/nsi_button2.png" 
        	alt="This link opens the National SAR Initiative (NSI) Web site" /></a></p>
    </div>
	
	
	<div align="center">
		
		<form action="searchv.cfm" method="post" name="searchpageform" id="searchpageform">
		<label for="searchpagequery" style="font-size:80%; line-height:90%; margin-bottom:0; padding-bottom:0;">Search for:</label><br />
		
        <input type="text" 
			name="searchpagequery" 
			id="searchpagequery"
			size="20"
			maxlength="100"
			value=""
			style="" /><br />
		<input type="submit" name="action" value="SEARCH" size="20" maxlength="50"
			style="font-size:10px; font-weight:bold; cursor:pointer;" />
		<input type="hidden" name="searchpageform" value="1" />
		</form>
		
		<div style="margin-top:10px; ">
		<p><a href="rss-about.cfm"><img src="images/rss.png" alt="NCIRC RSS feed" /></a></p>
		</div>
        
        <div style="margin-top:10px; ">
		<a target="_blank" href="http://mastercalendar.ncirc.gov/"><img title="Criminal Intelligence Training Master Calendar" alt="Image representing Criminal Intelligence Training Master Calendar" src="images/training/Calendar.png" /></a>
		</div>
		
		<p style="text-align:center; "><a href="notices.cfm" 
		style="color:#FFFFFF; font-size:10px; line-height:12px;">Notices and Disclaimers</a></p>
		
		<p style="margin-top:20px; ">&nbsp;</p>
	</div>
</div>

	
            </div> <!-- innerLeftColumn -->
        </div> <!-- leftColumn -->

        <div id="contentColumn">
            <div id="innerContentColumn">
                <div id="content">
                    <!-- InstanceBeginEditable name="content" -->






    <div class="publicnotice">
	Additional materials for law enforcement personnel are available on the  
    <a href="securedwebsite.cfm"><i>secured</i> NCIRC Web site</a>.</div>



<a name="main" id="main" class="skipto"></a>
<div class="homecontentarea">
	
	
    
    
    
    	<p>
            <span style="font-size:150%;">T</span>his site, sponsored by the 
            <a href="http://www.justice.gov/" target="_blank">U.S. Department of Justice</a>, 
            <a href="http://www.ojp.usdoj.gov/" target="_blank">Office of Justice Programs</a>, 
            <a href="http://www.ojp.usdoj.gov/BJA/" target="_blank">Bureau of Justice Assistance (BJA)</a>, 
            provides criminal justice professionals with a multitude of resources that are primarily concerned with law enforcement 
            intelligence operations and practices.</p>
    
    
	<div style="border:1px solid gray; background-color:#E1E2F7; margin:0; padding:5px 5px 0 5px;">
	
        <p style="text-align:center;">
			<span style="font-weight:normal; font-size:80%; font-weight:bold;">*** New Service ***</span><br />
			<a href="fptaps_section01.cfm">Customized Tri-Fold Pamphlets 
				for Distribution by Fusion Centers</a>
		</p>
	
	</div>
    
    
    
    <div style="border:1px solid gray; background-color:#FFEDC8; margin:8px 0 0 0; padding:5px 5px 0 5px;">
        <p style="margin:0; padding:0; font-weight:bold;">
            <a href="http://it.ojp.gov/docdownloader.aspx?ddid=1276" target="_blank">ITACG 
            	Fellowship Opportunity for SLT Officials at National Counterterrorism Center</a>
            </p>
        <p>
        	The individuals selected for the fellowship will receive a one-year appointment to the Interagency Threat Assessment and Coordination Group (ITACG), housed within the National Counterterrorism Center (NCTC). The ITACG coordinates the production and timely issuance of interagency products intended for distribution to state, local, and tribal officials and the private sector.</p>
	</div>
	
	<div style="padding-top:8px; text-align:center;">
        <a href="http://mastercalendar.ncirc.gov/" target="_blank"><img src="images/icon_mastercalendar.gif" 
			alt="Criminal Intelligence Training Master Calendar"
			title="This link opens the Criminal Intelligence Training Master Calendar in a new window."/></a>
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
		<a href="http://sharingsystems.ncirc.gov/" target="_blank"><img src="images/icon_sharingsystems.gif" 
        	alt="Links to Information Sharing Systems"
            title="This link opens the Information Sharing Systems page in a new window." /></a>
        
        	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            
            
            
            <a href="28cfr/" target="_blank"><img src="images/button_28cfr.gif" 
                alt="Criminal Intelligence Systems Operating Policies (28 CFR Part 23) Online Training"
                title="This link opens the Criminal Intelligence Systems Operating Policies (28 CFR Part 23) Online Training in a new window." /></a>
            
		
	</div>
	
	<div style="float:right;">
	<img src="images/frontpage-globe2.jpg" 
	style="border-width:0px; margin:0; padding:30px 0 10px 10px; width:150px; height:auto;" alt="" />
	</div>
	<div>
	
    <h3 style="margin:15px 0 5px 0; padding:0;">Recent and Popular Items</h3>
	<ul>
    	<li><a href="http://nsi.ncirc.gov/documents/A_Call_to_Action.pdf" target="_blank">Unified Message&mdash;created to help clarify a unified approach to the process of reporting and sharing of information related to suspicious activity</a></li>
    	<li><a href="http://it.ojp.gov/documents/First_Amendment_Guidance.pdf" target="_blank">Recommendations for First Amendment-Protected Events for State and Local Law Enforcement</a></li>
        <li><a href="http://it.ojp.gov/documents/First_Amendment_Reference_Card.pdf" target="_blank">Role of State and Local Law Enforcement in First Amendment Events</a></li>
        <li><a href="http://www.it.ojp.gov/docdownloader.aspx?ddid=1539" target="_blank">Tribal Participation in Fusion Centers</a></li>
    	<li><a href="documents/public/WhiteHouseFactSheetSafeGuardingClassifiedInformation.pdf" target="_blank">Fact Sheet: Safeguarding the U.S. Government's Classified Information and Networks</a></li>
    	<li><a href="documents/public/criminal_intelligence_resources_guide.pdf" target="_blank">Criminal Intelligence Resources Guide</a></li>
    	<li><a href="training_privacylineofficer.cfm" target="_self"><i>The Importance of Privacy, Civil Rights, and Civil Liberties Protections in American Law Enforcement and Public Safety</i> training video</a></li>
    	<li><a href="documents/Fusion_Process_Catalog_of_Services.pdf" target="_blank">DHS/DOJ Fusion Process Technical Assistance Program and Services</a></li>
    	<li><a href="documents/public/common_competencies_state_local_and_Tribal_intelligence_analysts.pdf" target="_blank">Common Competencies 
        	for State, Local, and Tribal Intelligence Analysts</a></li>
    
    	<li><a href="documents/public/supplementaries/privacy_verification.pdf">Privacy, 
        	Civil Rights, and Civil Liberties Compliance Verification for the Intelligence Enterprise</a></li>
        <li><a href="http://nsi.ncirc.gov/documents/FS_Enhancing_the_Privacy_for_State_and_Major_Urban_Area_FCs.pdf"
            title="This link opens a PDF from the Nationwide SAR Initiative (NSI) Web site in a new window or tab." 
            target="_blank">Fact Sheet: 
            Enhancing the Privacy, Civil Rights, and Civil Liberties Framework for State and Major Urban Area Fusion Centers</a></li>
        <li><a href="policystandards.cfm#ci913">Designation and Sharing of Controlled Unclassified Information</a></li>
        <li><a href="policystandards.cfm#ci899">Fusion Centers: Issues and Options for Congress</a></li>
        <li><a href="policystandards.cfm#ci858">The Intelligence Fusion Process for State, Local, and Tribal Law Enforcement</a></li>
        <li><a href="bestpractices.cfm#ci152">Best Practices Guide for Developing a Police Department Policy Procedure Manual</a></li>
        <li><a href="ac-sources-general.cfm#ci491">Dru Sjodin National Sex Offender Public Web site (NSOPW)</a></li>
	</ul>
	</div>
	
	
</div>
<div style="height:10px;">&nbsp;</div>
<!-- userid= -->
				<!-- InstanceEndEditable -->		
                </div> <!-- content -->
            </div> <!-- innerContentColumn -->
        </div> <!-- contentColumn -->
        <div id="footer">
            <div id="innerFooter">
                <div style="clear:both; padding:30px 20px 20px 20px;">
	<div style="float:left; text-align:left;">
    &copy; 2005-2012 NCIRC/Institute for Intergovernmental Research. <br />
    All rights reserved. 
    
	
	</div>
	
    
    <div style="float:right; text-align:right;">
    Please send us your comments by posting<br /> 
    them on our <a style="color:#FFFFFF; text-decoration:underline;" href="contactus.cfm">Contact Us</a> form.
	</div>
	
</div>
            </div> <!-- innerFooter -->
        </div> <!-- footer -->
    </div> <!-- pageFrame -->
</body>
<!-- InstanceEnd --></html>