<?xml version="1.0" encoding="UTF-8"?>





<rss version="2.0">
<channel>
	<title>NCIRC - Recent Web Site Additions</title>
    <link>http://www.ncirc.gov/</link>
    <description>Includes recent updates and additions to the NCIRC.gov Web site.</description>
    <language>en-us</language>
    <copyright>Copyright 2005-2006 NCIRC.gov</copyright>
    
    <lastBuildDate>Fri, 10 Aug 2012 12:24:54 EST</lastBuildDate>
	
	
	<item>
	<title>Reducing Crime Through Intelligence-Led Policing (published Fri, 01 Jun 2012 15:08:00 GMT)</title>        
	<description>&lt;i&gt;Reducing Crime Through Intelligence-Led Policing&lt;/i&gt; serves to demonstrate the value of ILP in improving agency operations.  The purpose of this document is to illustrate, to agencies across the US, successful crime reduction efforts by law enforcement agencies using intelligence-led policing.</description>
	<link>http://www.ncirc.gov/documents/public/Reducing_Crime_Through_ILP.pdf</link>
	<pubDate>Fri, 01 Jun 2012 15:08:00 GMT</pubDate>
    </item>
	
	
	<item>
	<title>Law Enforcement Analytic Standards (published Fri, 27 Apr 2012 19:07:08 GMT)</title>        
	<description>The booklet &lt;i&gt;Law Enforcement Analytic Standards&lt;/i&gt; discusses the standards created by the International Association of Law Enforcement Intelligence Analysts (IALEIA) as a result of the National Criminal Intelligence Sharing Plan (NCISP) recommendations. The analytic standards consist of 25 standards that explain the requirements of agencies to adopt the minimum standards for intelligence-led policing in order to support the development of sound, professional, and analytical products (intelligence). The standards are composed of educational standards and intelligence process standards, as well as testimony, data-source attribution, and feedback standards. </description>
	<link>http://www.ncirc.gov/http://it.ojp.gov/documents/law_enforcement_analytic_standards.pdf</link>
	<pubDate>Fri, 27 Apr 2012 19:07:08 GMT</pubDate>
    </item>
	
	
	<item>
	<title>Unified Message (published Thu, 12 Apr 2012 20:58:17 GMT)</title>        
	<description>This Unified Message document, issued in April 2012, was created to help clarify a unified approach to the process of reporting and sharing of information related to suspicious activity.</description>
	<link>http://www.ncirc.gov/http://nsi.ncirc.gov/documents/A_Call_to_Action.pdf</link>
	<pubDate>Thu, 12 Apr 2012 20:58:17 GMT</pubDate>
    </item>
	
	
	<item>
	<title>Role of State and Local Law Enforcement in First Amendment Events (published Fri, 20 Jan 2012 18:04:00 GMT)</title>        
	<description>Designed to serve as a pocket-sized reference card for line officers who are responding to a First Amendment-protected event and provides an overview of their roles and responsibilities, as well as an overview of the rights of the participants of First Amendment-protected events.</description>
	<link>http://www.ncirc.gov/http://it.ojp.gov/documents/First_Amendment_Reference_Card.pdf</link>
	<pubDate>Fri, 20 Jan 2012 18:04:00 GMT</pubDate>
    </item>
	
	
	<item>
	<title>Recommendations for First Amendment-Protected Events for State and Local Law Enforcement (published Fri, 20 Jan 2012 17:58:00 GMT)</title>        
	<description>Provides guidance and recommendations to law enforcement agency personnel in understanding their roles and responsibilities in First Amendment-protected events.  This guidance document is divided into three stages: Pre-Event, Operational, and Post-Event, with each stage identifying the recommended actions of law enforcement.  The resource also provides an overview of how fusion centers can support law enforcement in its public safety mission in regards to these types of events.</description>
	<link>http://www.ncirc.gov/http://it.ojp.gov/documents/First_Amendment_Guidance.pdf</link>
	<pubDate>Fri, 20 Jan 2012 17:58:00 GMT</pubDate>
    </item>
	
	
	<item>
	<title>Fact Sheet: Safeguarding the U.S. Government's Classified Information and Networks (published Fri, 21 Oct 2011 18:34:00 GMT)</title>        
	<description> </description>
	<link>http://www.ncirc.gov/documents/public/WhiteHouseFactSheetSafeGuardingClassifiedInformation.pdf</link>
	<pubDate>Fri, 21 Oct 2011 18:34:00 GMT</pubDate>
    </item>
	
	
	<item>
	<title>National Strategy for Counterterrorism  (published Fri, 01 Jul 2011 21:20:56 GMT)</title>        
	<description>A formal counterterrorism strategy released by the White House focuses on goals of the United States in its efforts to defeat the Al Qaeda terrorist network as well as principles the nation will embrace while working toward those goals.</description>
	<link>http://www.ncirc.gov/documents/public/PODUS-CT.pdf</link>
	<pubDate>Fri, 01 Jul 2011 21:20:56 GMT</pubDate>
    </item>
	
	
	<item>
	<title>Criminal Intelligence Resources Guide (published Fri, 17 Jun 2011 20:57:18 GMT)</title>        
	<description>The U.S. DOJ&amp;lsquo;s Global Advisory Committee, its working groups, and partner organizations have developed many valuable resources to assist practitioners in improving agency operations and criminal intelligence sharing efforts.  However, to centrally locate these resources in an easily accessible format/venue and provide a single reference to ?all things intelligence? is an ongoing goal and challenge.  The &lt;i&gt;Criminal Intelligence Resources Guide (?Guide?)&lt;/i&gt; was created to address this need.  This compendium of intelligence products was prepared under the guidance of the Criminal Intelligence Coordinating Council (CICC) and its research arm, the Global Intelligence Working Group, providing a well-balanced approach not only to the content and organization of the &lt;i&gt;Guide&lt;/i&gt; itself but to the many resources included.  While the Guide does not claim to be the all-encompassing intelligence resource, it does aim to capture a valuable representation of the related tools available to the justice community.  This is a ?living document,? and persistent efforts will be employed to continually update it as new resources are identified.</description>
	<link>http://www.ncirc.gov/http://www.it.ojp.gov/docdownloader.aspx?ddid=1415</link>
	<pubDate>Fri, 17 Jun 2011 20:57:18 GMT</pubDate>
    </item>
	
	
	<item>
	<title>The Importance of Privacy, Civil Rights, and Civil Liberties Protections in American Law Enforcement and Public Safety training video (published Fri, 01 Apr 2011 16:35:04 GMT)</title>        
	<description>This training video assists local, state, and tribal law enforcement line officers in understanding their roles in the protection of privacy, civil rights, and civil liberties as they perform their everyday duties.</description>
	<link>http://www.ncirc.gov/privacylineofficer</link>
	<pubDate>Fri, 01 Apr 2011 16:35:04 GMT</pubDate>
    </item>
	
	
	<item>
	<title>Common Competencies for State, Local, and Tribal Intelligence Analysts (published Mon, 09 Aug 2010 15:27:14 GMT)</title>        
	<description>The &lt;i&gt;Common Competencies for State, Local, and Tribal Intelligence Analysts&lt;/i&gt; identifies common analytic competencies that should be exhibited by state, local, and tribal intelligence analysts working in state or major urban area fusion centers or similar analytic law enforcement entities.  These competencies are essential for analysts to effectively perform their job duties and are required in their unique operating environments.</description>
	<link>http://www.ncirc.gov/documents/public/common_competencies_state_local_and_Tribal_intelligence_analysts.pdf</link>
	<pubDate>Mon, 09 Aug 2010 15:27:14 GMT</pubDate>
    </item>
	
</channel>
</rss>





